Bug 111482 - currency of s390tools
currency of s390tools
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: s390utils (Show other bugs)
3.0
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks: 107562
  Show dependency treegraph
 
Reported: 2003-12-04 07:10 EST by Ingolf Salm
Modified: 2015-03-04 20:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 07:00:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ingolf Salm 2003-12-04 07:10:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
update2 should include newest level of s390tools (currently 1.2.3)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.use the newest s390tools 
2.
3.
    

Additional info:
Comment 1 Suzanne Hillman 2003-12-05 14:23:10 EST
Internal RFE bug #111587 entered - this will be considered for future
releases.
Comment 2 Bob Johnson 2004-01-11 21:49:35 EST
Florian/Phil - do you have the 1.2.3 version from IBM ?
Requested for U2.
Comment 3 Florian La Roche 2004-01-12 02:35:11 EST
Yes, source code for that version is already available from IBM.

greetings,

Florian La Roche
Comment 4 Bob Johnson 2004-06-07 11:26:52 EDT
What is IBM expecting specifically here for U3 ?
This has been in modified for a long time.
Comment 5 Phil Knirsch 2004-06-16 06:48:47 EDT
RHEL3 U2 hatte s390-tools-1.2.4, also die bis dato neueste Version.

Fuer RHEL3 U3 arbeite ich gerade an einer s390-tools-1.3.1 version.

Read ya, Phil
Comment 6 Ingolf Salm 2004-06-16 08:43:20 EDT
Thanks, Phil
Comment 7 Volker Tosta 2004-06-16 10:36:08 EDT
Hi Phil,

perhaps, you are moving too fast in this case. s390-tools-1.3.1 is 
part of our April 2004 code stream (kernel 2.6). This should go into 
RHEL4 but not into RHEL3. Here, we recommend to stay with 1.2.4 
shipped on 01-30.
Thanks!
Comment 8 Phil Knirsch 2004-06-17 06:43:57 EDT
OK, will not update s390-tools for RHEL3 then.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.